Changes between Version 30 and Version 31 of TicketExtPlugin


Ignore:
Timestamp:
Mar 14, 2010, 2:34:26 AM (5 years ago)
Author:
takanorig
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TicketExtPlugin

    v30 v31  
    1515This plugin requires:
    1616 * CustomFieldAdminPlugin
    17  * [http://sourceforge.net/projects/json-py/ json-py] (Python2.5)
     17 * [http://sourceforge.net/projects/json-py/ json-py] (If you use Python2.5)
    1818
    1919== Install ==